System Requirements

Browser support

The KendoReact components support all modern browsers.

BROWSERSUPPORTED VERSIONSLIMITATIONS
EdgeCurrent
Internet Explorer11Requires polyfills for the ES6 features.
ChromeCurrent
FirefoxCurrent
OperaCurrent
OS X SafariCurrent

React

The KendoReact components require version of React v16.8.2 or higher.

In this article
 /